<?php
//Texto de seleccion de estructura
define("_selectstruct", "Select one of the following designs of structures that formed the base of their Web from them podra to redden, and to make certain modifications that took to the final design of their Web.<br/><br/>");
define("_selectColorMain","Select one color");
define("_infoColor", "The color that you select now you will be the color from which a series of compatible colors will be obtained by means of you formulate destined for that intention. With the produced colors you will be able to determine the colors with which template wishes to color his");
define("_selectcolor", "Select a color for the region  :");
define("_selectcolorfont", "Select a color for the text : ");
define("_selectColorStep", "Menu of navigation  :	");
define("_selectFont", "Select a typography   :	");
define("_selectFontfamily", "Type of source  :	");
define("_selectFontsize", "Size of the source   :	");
define("_selectLinkColor", "Select a color for the connections  :	");
define("_selectLinka", "Connection: Color by defect (a)  :	");
define("_selectLinkhover", "Connection: Color that superficially appears when happening the mouse (hover):	");
define("_download", "Download");
define("_downloadText", 'It already can unload the file compressed in format ZIP the elements necessary to form its Web  . <br/><br/>');
define("_InfoBody", 'The shown colors allow to change the color of bottom of template. All the shown colors next bear relation to the color selected in the first place by means of diverse theories from the color ');
define("_InfoColor", 'The selected section will be fixed by means of an edge of black color around the modifiable region');
define("_InfoText",'The shown pull-down menus next allow to change to the general font of template as well as its size');
?>